#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
da:
  hello: "Hej verden"
  messages:
    reset_password_success: Woot! Anmodning om nulstilling af adgangskode er vellykket. Tjek din mail for instruktioner.
    reset_password_failure: Åh nej! Vi kunne ikke finde nogen bruger med den angivne e-mail.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: må ikke være tomt
    webhook:
      invalid: Ugyldige begivenheder
    signup:
      disposable_email: Vi tillader ikke engangs e-mails
      invalid_email: Du har indtastet en ugyldig e-mail
      email_already_exists: "Du har allerede tilmeldt dig en konto med %{email}"
      failed: Tilmelding mislykkedes
    data_import:
      data_type:
        invalid: Ugyldig datatype
    contacts:
      import:
        failed: Filen er tom
      email:
        invalid: Invalid email
      phone_number:
        invalid: skal være i e164 format
    categories:
      locale:
        unique: bør være unik i kategorien og portalen
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Tjek venligst netværksforbindelsen, IMAP-adressen og prøv igen.
        no_response_error: Tjek venligst IMAP-legitimationsoplysningerne og prøv igen.
        host_unreachable_error: Vært utilgængeligt, tjek venligst IMAP-adressen, IMAP-porten og prøv igen.
        connection_timed_out_error: Forbindelsen fik timeout for %{address}:%{port}
        connection_closed_error: Forbindelsen er lukket.
      validations:
        name: bør ikke starte eller slutte med symboler, og det skal ikke have < > / \ @ tegn.
  reports:
    period: Rapporteringsperiode %{since} til %{until}
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Agentens navn
      conversations_count: Samtaler tæller
      avg_first_response_time: Gns første svartid (minutter)
      avg_resolution_time: Gennemsnitlig afviklingstid (protokol)
    inbox_csv:
      inbox_name: Indbakkens navn
      inbox_type: Indbakke type
      conversations_count: Antal samtaler
      avg_first_response_time: Gns første svartid (minutter)
      avg_resolution_time: Gennemsnitlig afviklingstid (protokol)
    label_csv:
      label_title: Etiketter
      conversations_count: Antal samtaler
      avg_first_response_time: Gns første svartid (minutter)
      avg_resolution_time: Gennemsnitlig afviklingstid (protokol)
    team_csv:
      team_name: Team navn
      conversations_count: Samtaler tæller
      avg_first_response_time: Gns første svartid (minutter)
      avg_resolution_time: Gennemsnitlig afviklingstid (protokol)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: dag
    csat:
      headers:
        contact_name: Kontakt Navn
        contact_email_address: Kontakt E-Mail Adresse
        contact_phone_number: Kontakt Telefonnummer
        link_to_the_conversation: Link til samtalen
        agent_name: Agentens Navn
        rating: Bedømmelse
        feedback: Feedback Kommentar
        recorded_at: Optaget dato
  notifications:
    notification_title:
      conversation_creation: "[Ny samtale] - #%{display_id} er blevet oprettet i %{inbox_name}"
      conversation_assignment: "[Tildelt dig] - #%{display_id} er blevet tildelt dig"
      assigned_conversation_new_message: "[Ny besked] - #%{display_id} %{content}"
      conversation_mention: "Du er blevet nævnt i samtalen [ID - %{display_id}] af %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} nævnte dig i historien: "
      instagram_deleted_story_content: Denne historie er ikke længere tilgængelig.
      deleted: Denne besked blev slettet
    activity:
      status:
        resolved: "Samtalen blev markeret som løst af %{user_name}"
        contact_resolved: "Samtalen blev løst af %{contact_name}"
        open: "Samtalen blev genåbnet af %{user_name}"
        pending: "Samtalen blev markeret som afventende af %{user_name}"
        snoozed: "Samtalen blev udskudt af %{user_name}"
        auto_resolved: "Samtalen blev markeret som løst af systemet på grund af %{duration} dages inaktivitet"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} selv-tildelte denne samtale"
        assigned: "Tildelt %{assignee_name} af %{user_name}"
        removed: "Samtale fjernet tildeling af %{user_name}"
      team:
        assigned: "Tildelt %{team_name} af %{user_name}"
        assigned_with_assignee: "Tildelt %{assignee_name} via %{team_name} af %{user_name}"
        removed: "Ikke tildelt fra %{team_name} af %{user_name}"
      labels:
        added: "%{user_name} tilføjede %{labels}"
        removed: "%{user_name} fjernede %{labels}"
      muted: "%{user_name} har slukket for samtalen"
      unmuted: "%{user_name} har genaktiveret samtalen"
    templates:
      greeting_message_body: "%{account_name} svarer typisk på et par timer."
      ways_to_reach_you_message_body: "Giv teamet en måde at kontakte dig på."
      email_input_box_message_body: "Få besked via e-mail"
      csat_input_message_body: "Bedøm venligst samtalen"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} fra %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} fra %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} fra %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Nye beskeder i denne samtale"
      transcript_subject: "Samtaleudskrift"
    survey:
      response: "Bedøm denne samtale, %{link}"
  contacts:
    online:
      delete: "%{contact_name} er online, prøv igen senere"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "Slack er et chatværktøj, der bringer al din kommunikation sammen på ét sted. Ved at integrere Slack, kan du få besked om alle de nye samtaler på din konto lige inde i din Slack."
    webhooks:
      name: "Webhooks"
      description: "Webhook begivenheder giver dig realtime oplysninger om, hvad der sker på din konto. Du kan gøre brug af webhooks til at kommunikere begivenhederne til dine foretrukne apps som Slack eller Github. Klik på Konfigurer for at opsætte dine webhooks."
    dialogflow:
      name: "Dialogflow"
      description: "Byg chatbots ved hjælp af Dialogflow og tilslut dem hurtigt til din indbakke. Lad robotterne håndtere forespørgslerne, før de afleverer dem til en kundeservice agent."
    fullcontact:
      name: "Fuldkontakt"
      description: "FullContact integration hjælper med at berige besøgende profiler. Identificere brugerne, så snart de deler deres e-mail-adresse og tilbyde dem skræddersyet kundeservice. Tilslut din FullContact til din konto ved at dele FullContact API-nøglen."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: Ingen resultater fundet.
      loading_placeholder: Søger...
      results_title: Søgeresultater
    hero:
      sub_title: Søg efter artiklerne her eller gennemse kategorierne nedenfor.
    common:
      home: Hjem
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: artikler
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
